
/* debut barre admission */

#barre_admission {
    background: #0EA6D2 0% 0% no-repeat padding-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 11px 7.97vw;
}

#admission_text {
    text-align: center;
    font: 1.25em/1.5em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
    height: 100%;
    align-items: center;
}

#admission_text p {
    text-align: left;
    font: 20px/24px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
    padding-left: 2px;
}

#admission_text h3 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-bottom: 0;
    margin-top: 9px;
}

#bloc_recherche {
    width: 70%;
}

#form_recherche {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-left: 3%;
    width: 91%;
    height: 100%;
    align-items: center;
}

#div_input {
    width: 80%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-top-left-radius: 43px;
    border-bottom-left-radius: 43px;
    height: 49px;
}

#div_input input {
    width: 100%;
    height: 100%;
    border-top-left-radius: 43px;
    border-bottom-left-radius: 43px;
    padding: 0 2vw;
    border: unset;
}

#form_recherche #button_rech {
    border-top-right-radius: 43px;
    border-bottom-right-radius: 43px;
    background: #F68438 0% 0% no-repeat padding-box;
    border-radius: 0px 31px 31px 0px;
    border: unset;
    width: 31.5%;
    height: 49px;
    letter-spacing: 0;
    color: #FFFFFF;
    min-width: 10%;
    text-align: center;
    font: 20px/24px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
}

#form_recherche #button_rech {
    font: 20px/24px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
}


/*fin barre admission*/

#content {
    display: none;
}

#menu_responsive {
    display: none;
}


/* Media queries */

@media only screen and (min-width: 0px) and (max-width: 1192px) {
    #barre_admission {
        padding: 11px 5vw;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1130px) {
    #barre_admission {
        padding: 11px 4.97vw;
    }
}

@media only screen and (min-width: 0px) and (max-width: 930px) {
    .lien_header {
        display: none;
    }
    #bloc_logo {
        margin-left: 20px;
    }
    .bloc_text_baniere p {
        font: 1.8em/1.8em "Muli";
        width: 100%;
        padding: 30px 24px 30px 10px;
    }
    #bloc_indicator_header {
        margin-bottom: 15px;
    }
    #barre_admission {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 10px 3.97vw;
    }
    #bloc_recherche {
        width: 100%;
    }
    #form_recherche {
        margin-top: 10px;
        margin-bottom: 15px;
        width: 100%;
        padding: 0;
    }
    #admission_text {
        margin-top: 15px;
    }
    #admission_text p {
        margin-bottom: 0;
        text-align: center;
        /* font: 1.2em/1.2em "Muli";
        font-weight: 400;
        letter-spacing: 0;
        color: #FFFFFF; */
        height: 100%;
        align-items: center;
    }
    #div_input input {
        padding: 0 5vw;
    }
    #form_recherche #button_rech {
        text-align: center;
        font-weight: 400;
        letter-spacing: 0;
        color: #FFFFFF;
        min-width: 10%;
    }
    /* Debut plugin sidebar */
    #bloc_nav_desktop {
        display: none;
    }
    #content {
        display: inline-block;
    }
    #menu_responsive {
        display: block;
    }
    p {
        font-family: 'Poppins', sans-serif;
        font-size: 1.1em;
        font-weight: 300;
        line-height: 1.7em;
        color: #fff;
    }
    a,
    a:hover,
    a:focus {
        color: inherit;
        text-decoration: none;
        transition: all 0.3s;
    }
    .navbar {
        padding: 15px 10px;
        background: #fff;
        border: none;
        border-radius: 0;
        margin-bottom: 40px;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    }
    .navbar-btn {
        box-shadow: none;
        outline: none !important;
        border: none;
    }
    .line {
        width: 100%;
        height: 1px;
        border-bottom: 1px dashed #ddd;
        margin: 40px 0;
    }
    /* ---------------------------------------------------
    SIDEBAR STYLE
    ----------------------------------------------------- */
    #sidebar {
        width: 250px;
        position: fixed;
        top: 0;
        right: -250px;
        height: 100vh;
        z-index: 999;
        background: #0EA6D2;
        color: #fff;
        transition: all 0.3s;
        overflow-y: hidden;
        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
        /* text-align: right; */
    }
    #sidebar.active {
        right: 0;
    }
    #dismiss {
        width: 35px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        background: #0EA6D2;
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #dismiss:hover {
        background: #fff;
        color: #0EA6D2;
    }
    .overlay {
        display: none;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
        z-index: 998;
        opacity: 0;
        transition: all 0.5s ease-in-out;
    }
    .overlay.active {
        display: block;
        opacity: 1;
    }
    #sidebar .sidebar-header {
        padding: 20px;
        background: #FFFFFF;
    }
    #sidebar ul.components {
        padding: 20px 0;
        border-bottom: 1px solid #77d1ea;
    }
    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }
    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }
    #sidebar ul li a:hover {
        color: #0EA6D2;
        background: #fff;
    }
    #sidebar ul li.active>a,
    a[aria-expanded="true"] {
        color: #fff;
        background: #3ebade;
    }
    a[data-toggle="collapse"] {
        position: relative;
    }
    #content .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
    }
    ul ul a {
        font-size: 0.9em !important;
        padding-left: 30px !important;
        background: #3ebade;
    }
    ul.CTAs {
        padding: 20px;
    }
    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }
    a.download {
        background: #fff;
        color: #0EA6D2;
    }
    a.article,
    a.article:hover {
        background: #3ebade !important;
        color: #fff !important;
    }
    /* ---------------------------------------------------
    CONTENT STYLE
    ----------------------------------------------------- */
    #content {
        width: 100%;
        padding: 20px;
        /* min-height: 100vh; */
        transition: all 0.3s;
        position: absolute;
        top: 0;
        right: 0;
        text-align: right;
    }
    /* Ma touche*/
    .bouton_menu {
        background-color: #0EA6D2;
        border-color: #0EA6D2;
    }
    .bouton_menu img {
        max-height: 13.66px;
        width: 14px;
        position: relative;
        top: -2px;
        /* margin-right: 5px; */
    }
    #dismiss img {
        max-height: 13.66px;
        width: 14px;
        position: relative;
        top: -2px;
        margin-right: 2px;
    }
    .sidebar-header {
        text-align: center;
    }
    .sidebar-header img {
        margin-left: 10px;
    }
    /* Fin plugin sidebar*/
}

@media only screen and (min-width: 480px) and (max-width: 1024px) {
    .lien_header:first-child {
        display: none;
    }
}

@media (max-width: 500px) {
    .bloc_text_baniere p {
        font: 1.2em/1.8em "Muli";
        width: 100%;
    }
}

@media (max-width: 1115px) {
    #barre_admission {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0px 3.97vw;
    }
    #admission_text p {
        text-align: center;
    }
    #form_recherche {
        margin-bottom: 15px;
        width: 100%;
        padding: 0;
    }
    #bloc_recherche {
        margin-top: 0px;
        width: 100%;
        padding: 0;
    }
}

@media only screen and (min-width: 0px) and (max-width: 240px) {
    #bloc_connection a {
        font: 0.6em/1em "Muli";
    }
}

@media only screen and (min-width: 0px) and (max-width: 370px) {
    #form_recherche #button_rech {
        font: 0.85em/1.5em "Muli";
    }
}


/* @media only screen and (min-width: 0px) and (max-width: 1240px) {
    #bloc_navigation ul li ul {
        width: 15vw;
    }
} */


/* Debut Main */

#bloc_services {
    margin: 72px 0px 0px;
    text-align: center;
}

#sous_bloc_services {
    padding: 0 6.2%;
    margin-top: 58px;
}

#bloc_services h1 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    margin-bottom: 0;
    text-transform: uppercase;
}

#bloc_services hr {
    width: 7vw;
    margin-top: 3px;
    background-color: #F68438;
    margin-bottom: 15px;
    height: 1px;
}

.service {
    background: #F6883F 0% 0% no-repeat padding-box;
    border-radius: 17px;
    padding: 41px 61px;
    margin-bottom: 70px;
}

.en_tete {
    display: flex;
    flex-direction: column;
}

.service .en_tete h2 {
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
}

#sous_bloc_services .en_tete hr {
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
    width: 13vw;
}

.main_service .bloc_flotant {
    float: left;
    margin-right: 37px;
    width: auto;
    display: contents;
}

.main_service div .image_service {
    max-height: 930px;
    max-width: 30%;
    margin-right: 1rem;
    float: left;
}

.main_service:after {
    content: "";
    clear: both;
    display: table;
}

.main_service {
    text-align: justify;
    font: 16px/21px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FFFFFF;
}

.service li {
    list-style: none;
    margin-top: 18px;
}

.service ul>li:first-child {
    margin-top: 0px;
}

.service li::before {
    content: " ";
    display: inline-block;
    width: 9px;
    height: 9px;
    border-radius: 4.5px;
    background-color: #FFFFFF;
    margin-right: 2.8%;
}

.main_service h3 {
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
}

#sous_bloc_services .main_service hr {
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
    width: 13vw;
}

.hr_intro {
    margin-bottom: 13px !important;
}

.intro_para {
    margin-top: -13px;
    margin-bottom: -3px;
}

.table_type_1 {
    margin: 0px 1%;
    /* margin-bottom: 24px; */
}

.table_type_1 th {
    text-align: left;
    font: 14px/19px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    width: 50%;
}

.table_type_1 td {
    text-align: left;
    width: 50%;
    vertical-align: baseline;
    padding-right: 8%;
    padding-top: 14px;
}

.table_type_1 th>span {
    display: inline-block;
    /* width: fit-content; */
}

.table_type_1 th>span span {
    display: block;
    text-align: center;
    /* width: fit-content; */
}

.service:nth-child(2) {
    background-color: #42AE4D;
}

.blocus_float {
    margin-top: 40px;
    background-color: rgba(255, 255, 255, 0.45);
    padding: 0 2.5vw;
    margin-top: 0px;
    padding-bottom: 23px;
}

.contenair_table_2::before {
    content: "";
    display: table;
    clear: both;
    margin-top: 35px;
}

.blocus_float::before {
    content: "";
    display: table;
    clear: both;
    margin-top: 35px;
}

.table_type_2 {
    border: none;
    width: 100%;
    margin-top: 40px;
}

.table_type_2 th {
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #000000;
    border: none;
    border-right: 2px solid #707070;
    width: 10.54%;
    height: 70px;
    /* padding: 10px 1vw; */
    text-align: center;
    vertical-align: middle;
}

.table_type_2 td {
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #000000;
    border: none;
    border-top: 2px solid #707070;
    border-right: 2px solid #707070;
    width: 10.54%;
    height: 70px;
    /* padding: 10px 1vw; */
    text-align: center;
    vertical-align: middle;
}

.table_type_2 th:first-child {
    width: 22.3%;
    text-align: left !important;
}

.table_type_2 td:first-child {
    width: 22.3%;
    text-align: left !important;
    vertical-align: bottom;
}

.contenair_table_2 .note_b {
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #000000;
    margin-top: 35px;
}

@media only screen and (min-width: 0px) and (max-width: 888px) {
    .main_service .bloc_flotant {
        float: unset;
        width: 100%;
        margin-bottom: 20px;
    }
    .main_service .image_service {
        width: 100%;
    }
    .service {
        padding-left: 5vw;
        padding-right: 5vw;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    #sous_bloc_services {
        padding: 0 2%;
        margin-top: 58px;
    }
    #bloc_services h1,
    #bloc_services h2,
    #bloc_services h3 {
        text-align: center !important;
    }
    #bloc_services hr {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #bloc_services ul {
        padding-left: 2vw;
    }
    #bloc_services ul li:after {
        margin-right: 3%;
    }
    .service {
        border-radius: unset;
    }
    .service hr {
        display: block !important;
        margin-bottom: 20px !important;
    }
    .table_type_1 td {
        text-align: left;
        padding: 0 2%;
    }
    .table_type_1 th {
        text-align: center;
    }
    .table_type_1 th>span {
        display: inline-block;
        /* width: fit-content; */
    }

    #bloc_arrow{
        display: none !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .table_type_2 th {
        font: 10px/13px "Muli";
        font-weight: 900;
    }
    .table_type_2 td {
        font: 10px/13px "Muli";
        font-weight: 900;
    }
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
    .table_type_2 th {
        font: 9px/13px "Muli";
        font-weight: 900;
    }
    .table_type_2 td {
        font: 7px/13px "Muli";
        font-weight: 900;
    }
}

.service:nth-child(3) {
    background-color: #0EA6D2;
}

.bloc_total {
    clear: both;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 2.5%;
}

.sous_bloc_total::before {
    content: "";
    display: table;
    clear: both;
    margin-top: 50px;
}

.sous_bloc_total {
    width: 26%;
}

.sous_contain_table_3 {
    background-color: rgba(255, 255, 255, 0.45);
    *text-align: left;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #000000;
    padding: 25px 34px;
    margin-top: 36px;
    margin-bottom: 59px;
}

.sous_contain_table_3:last-child {
    margin-bottom: unset
}

.contain_table_type_3 h3 {
    margin-left: 25px;
    margin-top: 44px;
}

.sous_contain_table_3 h4 {
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #000000;
    margin-top: 0;
}

.contain_table_type_3 table {
    width: 100%;
}

.contain_table_type_3 table th {
    border: 2px solid #000000;
    border-top: none;
    text-align: center;
    height: 36px;
}

#bloc_services {
    margin: 72px 0px 0px;
    text-align: center;
}

#sous_bloc_services {
    padding: 0 6.2%;
    margin-top: 58px;
}

#bloc_services h1 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    margin-bottom: 0;
    text-transform: uppercase;
}

#bloc_services hr {
    width: 7vw;
    margin-top: 3px;
    background-color: #F68438;
    margin-bottom: 15px;
    height: 1px;
}

.service {
    background: #F6883F 0% 0% no-repeat padding-box;
    border-radius: 17px;
    padding: 41px 61px;
    margin-bottom: 70px;
}

.en_tete {
    display: flex;
    flex-direction: column;
}

.service .en_tete h2 {
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
}

#sous_bloc_services .en_tete hr {
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
    width: 13vw;
}

.main_service .bloc_flotant {
    float: left;
    margin-right: 37px;
}

.main_service div .image_service {
    max-height: 930px;
}

.main_service:after {
    content: "";
    clear: both;
    display: table;
}

.main_service {
    text-align: justify;
    font: 16px/21px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FFFFFF;
}

.service li {
    list-style: none;
    margin-top: 18px;
}

.service ul>li:first-child {
    margin-top: 0px;
}

.service li::before {
    content: " ";
    display: inline-block;
    width: 9px;
    height: 9px;
    border-radius: 4.5px;
    background-color: #FFFFFF;
    margin-right: 2.8%;
}

.main_service h3 {
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
}

#sous_bloc_services .main_service hr {
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
    width: 13vw;
}

.hr_intro {
    margin-bottom: 13px !important;
}

.intro_para {
    margin-top: -13px;
    margin-bottom: -3px;
}

.table_type_1 {
    margin: 0px 1%;
    /* margin-bottom: 24px; */
}

.table_type_1 th {
    text-align: left;
    font: 14px/19px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    width: 50%;
}

.table_type_1 td {
    text-align: left;
    width: 50%;
    vertical-align: baseline;
    padding-right: 8%;
    padding-top: 14px;
}

.table_type_1 th>span {
    display: inline-block;
    /* width: fit-content; */
}

.table_type_1 th>span span {
    display: block;
    text-align: center;
    /* width: fit-content; */
}

.service:nth-child(2) {
    background-color: #42AE4D;
}

.blocus_float {
    margin-top: 40px;
    background-color: rgba(255, 255, 255, 0.45);
    padding: 0 2.5vw;
    margin-top: 0px;
    padding-bottom: 23px;
}

.contenair_table_2::before {
    content: "";
    display: table;
    clear: both;
    margin-top: 35px;
}

.blocus_float::before {
    content: "";
    display: table;
    clear: both;
    margin-top: 35px;
}

.table_type_2 {
    border: none;
    width: 100%;
    margin-top: 40px;
}

.table_type_2 th {
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #000000;
    border: none;
    border-right: 2px solid #707070;
    width: 10.54%;
    height: 70px;
    /* padding: 10px 1vw; */
    text-align: center;
    vertical-align: middle;
}

.table_type_2 td {
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #000000;
    border: none;
    border-top: 2px solid #707070;
    border-right: 2px solid #707070;
    width: 10.54%;
    height: 70px;
    /* padding: 10px 1vw; */
    text-align: center;
    vertical-align: middle;
}

.table_type_2 th:first-child {
    width: 22.3%;
    text-align: left !important;
}

.table_type_2 td:first-child {
    width: 22.3%;
    text-align: left !important;
    vertical-align: bottom;
}

.contenair_table_2 .note_b {
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #000000;
    margin-top: 35px;
}

@media only screen and (min-width: 0px) and (max-width: 888px) {
    .main_service .bloc_flotant {
        float: unset;
        width: 100%;
        margin-bottom: 20px;
    }
    .main_service .image_service {
        width: 100%;
    }
    .service {
        padding-left: 5vw;
        padding-right: 5vw;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    #sous_bloc_services {
        padding: 0 2%;
        margin-top: 58px;
    }
    #bloc_services h1,
    #bloc_services h2,
    #bloc_services h3 {
        text-align: center !important;
    }
    #bloc_services hr {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #bloc_services ul {
        padding-left: 2vw;
    }
    #bloc_services ul li:after {
        margin-right: 3%;
    }
    .service {
        border-radius: unset;
    }
    .service hr {
        display: block !important;
        margin-bottom: 20px !important;
    }
    .table_type_1 td {
        text-align: left;
        padding: 0 2%;
    }
    .table_type_1 th {
        text-align: center;
    }
    .table_type_1 th>span {
        display: inline-block;
        /* width: fit-content; */
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .table_type_2 th {
        font: 10px/13px "Muli";
        font-weight: 900;
    }
    .table_type_2 td {
        font: 10px/13px "Muli";
        font-weight: 900;
    }
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
    .table_type_2 th {
        font: 9px/13px "Muli";
        font-weight: 900;
    }
    .table_type_2 td {
        font: 7px/13px "Muli";
        font-weight: 900;
    }
}

.service:nth-child(3) {
    background-color: #0EA6D2;
}

.bloc_total {
    clear: both;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 2.5%;
}

.sous_bloc_total::before {
    content: "";
    display: table;
    clear: both;
    margin-top: 50px;
}

.sous_bloc_total {
    width: 26%;
}

.sous_contain_table_3 {
    background-color: rgba(255, 255, 255, 0.45);
    *text-align: left;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #000000;
    padding: 25px 34px;
    margin-top: 36px;
    margin-bottom: 59px;
}

.sous_contain_table_3:last-child {
    margin-bottom: unset
}

.contain_table_type_3 h3 {
    margin-left: 25px;
    margin-top: 44px;
}

.sous_contain_table_3 h4 {
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #000000;
    margin-top: 0;
}

.contain_table_type_3 table {
    width: 100%;
}

.contain_table_type_3 table th {
    border: 2px solid #000000;
    border-top: none;
    text-align: center;
    height: 36px;
}

.contain_table_type_3 table td {
    border: 2px solid #000000;
    text-align: center;
    height: 46px;
    width: 17%;
}

.contain_table_type_3 table tr td:first-child {
    border-left: none;
    text-align: left;
    width: 22%;
    border-top: none;
    border-bottom: none;
}

.contain_table_type_3 table tr td:last-child {
    border-right: none;
    width: 27%;
    border-top: none;
    border-bottom: none;
}

.contain_table_type_3 table tr:last-child td {
    border-bottom: none;
}

.contain_table_type_3 table tr th:first-child {
    border-left: none;
    text-align-last: left;
}

.contain_table_type_3 table tr th:last-child {
    border-right: none;
}

.contain_table_type_3 table tr:nth-child(2) td {
    font-weight: 900;
}

.contain_table_type_3 table tr th:nth-child(2) {
    width: 50%;
}

.consigne_3 {
    margin-top: 20px;
}

.contain_table_type_3 .bloc_nb {
    font-weight: 900;
    margin-top: 15px;
}

@media only screen and (min-width: 0px) and (max-width: 888px) {
    .bloc_total {
        clear: both;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 0 1.5%;
    }
    .sous_bloc_total {
        width: 30%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 650PX) {
    .bloc_total {
        flex-wrap: wrap;
        padding: 0 2.5%;
    }
    .sous_bloc_total {
        width: 100%;
    }
    .contain_table_type_3 table th {
        font: 14px/18px "Muli";
        font-weight: 900;
    }
    .contain_table_type_3 table td {
        font: 11px/18px "Muli";
        font-weight: 300;
    }
}

@media only screen and (min-width: 0px) and (max-width: 470px) {
    .bloc_total {
        flex-wrap: wrap;
        padding: 0 2.5%;
    }
    .sous_bloc_total {
        width: 100%;
    }
    .contain_table_type_3 table th {
        font: 12px/18px "Muli";
        font-weight: 900;
    }
    .contain_table_type_3 table td {
        font: 12px/18px "Muli";
        font-weight: 300;
    }
}

@media only screen and (min-width: 0px) and (max-width: 440px) {
    .bloc_total {
        flex-wrap: wrap;
        padding: 0 2.5%;
    }
    .sous_bloc_total {
        width: 100%;
    }
    .contain_table_type_3 table th {
        font: 10px/18px "Muli";
        font-weight: 900;
    }
    .contain_table_type_3 table td {
        font: 9px/18px "Muli";
        font-weight: 300;
    }
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
    .bloc_total {
        flex-wrap: wrap;
        padding: 0 2.5%;
    }
    .sous_bloc_total {
        width: 100%;
    }
    .contain_table_type_3 table th {
        font: 9px/18px "Muli";
        font-weight: 900;
    }
    .contain_table_type_3 table td {
        font: 7px/18px "Muli";
        font-weight: 300;
    }
}

.service:nth-child(5) {
    background-color: #42AE4D;
}

.service:nth-child(6) {
    background-color: #0EA6D2;
}


/* fleches pour remonter */

#bloc_arrow {
    position: fixed;
    bottom: 30px;
    right: 0.7vw;
    width: 4.5vw;
    height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    z-index: 1;
}


#bloc_arrow img {
    max-width: 50px;
    cursor: pointer;
}

#bloc_arrow img:first-child {
    display: none;
}

table{
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}